INTERFACE
SUBROUTINE FPTSA_INV(PSCA,PVOR,PDIV,PUMEAN,PVMEAN)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) ,INTENT(OUT) :: PSCA(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PVOR(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PDIV(:,:)
REAL(KIND=JPRB) ,OPTIONAL,INTENT(INOUT) :: PUMEAN(:)
REAL(KIND=JPRB) ,OPTIONAL,INTENT(INOUT) :: PVMEAN(:)
INTEGER(KIND=JPIM) :: IVOR
INTEGER(KIND=JPIM) :: IDIV
INTEGER(KIND=JPIM) :: ISCA
END SUBROUTINE FPTSA_INV
END INTERFACE
